Introduction

EasyCalendar is integrated with Easy Contact Manager, but also can be run as a program on its own.

EasyCalendar includes:

  • Calendar

  • Schedule

  • Task List

You Calendar, Schedule, and Task List will be saved automatically in EasyCalendar.


Calendar

The Calendar displays one month at a time, from the year 1971 to 2051. Depending on your version of EasyCalendar, you may be able to display multiple months. It is located in the top-right corner of the EasyCalendar window.

Changing the Month

To move to the next month, click the forward arrow button on the right side of the month name. To move to the previous month, click the back arrow button on the left side of the month name. As you move forward or back through the months, the year will change automatically.

Changing the Day

To select any day in the month you are displaying, click on the day in the Calendar. To move to the next day, click the forward arrow button on the right side of the date (above the Schedule). To move to the previous day, click the back arrow button on the left side of the date (above the Schedule).


Schedule

The Schedule allows you to keep track of your appointments.

The current version of EasyCalendar displays your appointments one day at a time, at half-hour intervals.

To enter an appointment:

  1. Ensure that you have the correct date selected from the Calendar.

  2. Click on the interval you want to add the appointment to.

  3. Enter your appointment information directly in the interval box.

  4. If you want to enter more extensive information for that appointment interval, then double-click the interval, and an Appointment window will appear. Here, you can:

    • Enter more information in the Description box.

    • Select a Start Time and End Time for the interval. other than at half-hour intervals. The times can overlap other appointment intervals.

    • Choose to have a certain program executed at a certain time. Check off the Alarm box. Then, check off the Execute Program box, and enter a program path in the Program box. To look for a program on your computer, click the arrow button beside the Program box, and then click Browse. When the alarm goes off at the beginning of the interval, the selected program should be executed if EasyCalendar is actively running on your computer.

  5. To adjust the start or end time of the interval manually, move your mouse to the bottom or top border of the interval. You cursor will change to a double-headed arrow. Click and hold down your left mouse button, and drag the border to lengthen or shorten the interval.


Task List

The Task List allows you to keep track of your outstanding tasks. It is located at the bottom-right corner of the EasyCalendar window.

Adding and Editing Tasks

To add a task to your Task List:

  1. Below Subject, click on the box that says Click here to add a new task. (Or, right-click and select Add Task.)

  2. Type in your task, and then press the Enter key.

  3. To edit information in any field (Subject, Due Date, etc.), click the box you want to edit. Then, type directly in the box. Press Enter when you are finished typing.

Completing a Task

If the Complete field is visible, a small clipboard will appear beside each task. The empty clipboard shows that your task is incomplete.

Once you complete a task, you can strike it off the list. Click the clipboard beside the task (or, right-click and select Complete Task). A red checkmark will appear in the clipboard, and your task will be crossed off.

Deleting Tasks

To delete a task from your Task List:

  1. Click on the task to select it.

  2. Press the Delete key on your keyboard. (Or, right-click and select Delete Task.)

Adding and Removing Fields

To add fields to your Task List:

  1. Right-click within the Task List. A menu will appear.

  2. Go to Add Fields and click the field you want to add. The fields include % Complete, Notes, Attachment, and so on.

  3. The field will be added to your Task List.

To remove existing fields from your Task List:

  1. Right-click within the Task List. A menu will appear.

  2. Go to Remove Fields. A list of your current fields will appear. Click on the field you want to remove.

  3. The field will be removed from your Task List; however, information you entered will not be removed. If you add the field to your Task List again, the information you had previously entered will reappear.


Importing from Microsoft Outlook

EasyCalendar allows you to import appointments and task lists from Microsoft Outlook. At the present time, EasyCalendar cannot export appointments or task list to Microsoft Outlook.

To import from Microsoft Outlook:

  1. Go to the Import Appointments, Task List menu and click Import from Microsoft Outlook.

  2. Your appointments and task list will be imported from Outlook.


Printing

To print your current schedule, task list, and calendar:

  1. Go to the File menu, and click Print. (Or, press Ctrl+P on your keyboard.)

  2. A Print Setup window will appear. Adjust the print settings (printer, paper size, etc.) if necessary.

  3. When you are ready to print, click OK.